<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HOMEWORK1</title>
  <script defer src="script.js"></script>
</head>

<body>

</body>

</html>